package com.emato.ich.entity.vo;

import java.util.Arrays;
import java.util.List;

public class ShellVo {

    private String msgId;

    private String script;

    private List<String> args;

    private String result;

    public String getScript() {
        return script;
    }

    public void setScript(String script) {
        this.script = script;
    }

    public String getMsgId() {
        return msgId;
    }

    public void setMsgId(String msgId) {
        this.msgId = msgId;
    }

    public List<String> getArgs() {
        return args;
    }

    public void setArgs(List<String> args) {
        this.args = args;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    @Override
    public String toString() {
        return "ShellVo{" +
                "msgId='" + msgId + '\'' +
                ", script='" + script + '\'' +
                ", args=" + args +
                ", result='" + result + '\'' +
                '}';
    }
}
